@import url("/global/css/global.css?v=010VERSION010");

.jsreq { display:none; /* hidden until script found */ }

body#main div#main-content {
	position:relative;
	width:1080px;
	margin: 0px auto;
	padding-top:0px;
}

body#main div#error_no-js, body#main div#error_unsupported-browser {
	height:100%;
	width:100%;
	background-color:#151716;
	background-position: center;
	background-repeat:no-repeat;
}

body#main div#error_no-js { background-image: url('/images/ui/jpg/error_js.jpg'); }
body#main div#error_unsupported-browser { background-image: url('/images/ui/jpg/error_browser.jpg'); }

/* header */

header#main-header { width:100%; }
div#main-header-container {
	position:absolute;
	top:57px;
	z-index:2;
	width:100%;
	min-width:1080px;
	background-image:url("/images/main/main-nav-grid-bg.png");
	height:85px;
}

ul#main-header-content {
	width:1080px;
	padding-top:15px;
	height:69px;
	margin:0px auto;
	list-style-type:none;
}

span.nav-title { position:relative; z-index:2; height:85px; display:block; }

div.nav-highlight {
	position:absolute;
	background-image:url("/images/main/main-nav-hover.png");
	background-repeat:no-repeat;
	width:210px;
	height:85px;
	top:0px;
	z-index:1;
	display:none;
}

ul#main-header-content li.main-nav-element { display:inline-block; vertical-align:top; position:relative; z-index:2; }

li#home-link { margin-left:15px; }
li#play-now { margin-right:20px; }

a.main-nav-top { color:#fff; }

ul#main-header-content li#main-header-nav { width:585px; }
ul#main-header-content li#main-header-nav ul#main-header-nav-menu { /* just the links with submenus */
	margin:0px auto;
	text-align:center;
	list-style-type:none;
	font: normal 19px 'Monda';
	text-shadow: 1px 1px 0px #000;
	cursor: pointer;
	color:#fff;
	line-height:85px;
	height:85px;
}
ul#main-header-content li#main-header-nav ul#main-header-nav-menu li.main-nav-link {
	margin-left:45px;
	display:inline-block; vertical-align:top;
	position:relative;
	top:-15px;
	z-index:3;
}
ul#main-header-content li#main-header-nav ul#main-header-nav-menu li.main-nav-link:first-child { margin-left:0px; }

ul.main_nav_dropdown  {
	position:absolute;
	background-image: url("/images/main/main-nav-grid-bg.png");
	border:1px solid #393f3e;
	border-top:0px;
	list-style-type:none;
	margin:0px;
	padding:15px;
	display:none;
}
ul.main_nav_dropdown li {
	display:block;
	line-height:34px;
	height:34px;
	text-align:left;
}
ul.main_nav_dropdown li a { font: normal 18px 'Monda'; color: #fff; display:block; }
ul.main_nav_dropdown li a:hover { color:#ff704e; }


ul#main-header-content li#play-now { position:relative; top:-3px; }
ul#main-header-content li#play-now, ul#main-header-content li#play-now a { height:60px; }

div#main-header-border {
	height:1px;
	background-color:#aaebe4;
	opacity:0.15;
	filter:alpha(opacity=15); /* For IE8 and earlier */
}

/* supernav */

div#supernav-wrapper { height:57px; width:100%; background-color:#000; position:fixed; top:-20px; z-index:100; }

div#supernav-wrapper div#supernav-server-status {
	height:20px;
	width:100%;
	min-width:1080px;
	background-color:#000;
	font:11px "Arial";
	line-height:20px;
	color:#859896;
	position:absolute;
	z-index: 101;
	border-bottom:1px solid #27302f;
	padding-right:100px;
}

div#supernav-wrapper div#supernav-server-status span#server-status-message { padding-left:20px; }

div#supernav-wrapper div#supernav-server-status ul#server-status-links { float:right; list-style-type:none; }
div#supernav-wrapper div#supernav-server-status ul#server-status-links li { float:right; margin-right:20px;position:relative; }
div#supernav-wrapper div#supernav-server-status ul#server-status-links li a { color: #859896; }
div#supernav-wrapper div#supernav-server-status ul#server-status-links li a:hover { color: #fff; }

div#supernav-body {
	position:relative;
	top:21px;
	height: 35px;
	background-color:#000;
	border-bottom:1px solid #27302f;
	width:100%;
	min-width:1080px;
}

div#supernav-body span#user-menu, div#supernav-body span#login-menu { padding-left:20px; line-height:35px; }

div#supernav-body span#login-menu { position:relative; }
a#supernav-login-link, a#supernav-enlist-link { color:#fff; }

div.supernav-dropdown {
	background-color:#151817;
	border:1px solid #27302f;
	position:absolute;
	display:none;
}

div.supernav-dropdown form input {
	border:0px;
	outline:none;
	height:32px;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 10px;
}

div.supernav-dropdown form a.dynamic-button { width:124px; float:right; }
div.supernav-dropdown div.supernav-controls { min-height:35px; padding: 5px 0px 15px 0px; }

div.supernav-dropdown span.supernav-dropdown-response {
	min-height:37px;
	display:inline-block;
	vertical-align:top;
	color:#e63034;
}

/* login dropdown */

div#supernav-login-dropdown { left:20px;width:298px; }
div#supernav-login-dropdown form#supernav-login { padding: 15px 15px 0px 15px; }
div#supernav-login-dropdown form#supernav-login input { width:258px; }
div#supernav-login-dropdown span.supernav-dropdown-response { max-width:125px; }

form#supernav-login input.active { color:#000; }

div.supernav-dropdown div.supernav-login-forgotpw {
	width:298px;
	height:59px;
	line-height:59px;
	bottom:0px;
	border-top:1px solid #27302f;
	text-align:center;
}

/* email signup dropdown */

div#email-signup-dropdown { right:0px;width:268px; }
div#email-signup-dropdown p#email-signup-header { padding: 15px 15px 15px 15px; }
div#email-signup-dropdown form#email-signup { padding: 0px 15px 0px 15px; }
div#email-signup-dropdown form#email-signup input { width:228px; color:#000; }
div#email-signup-dropdown span.supernav-dropdown-response { max-width:105px; }

div.supernav-dropdown div.email-signup-privacy {
	width:268px;
	height:59px;
	line-height:59px;
	bottom:0px;
	border-top:1px solid #27302f;
	text-align:center;
}

/* account dropdown */

a#account-menu-link { color:#fff; }

div#supernav-account-dropdown { left:20px; padding: 0px 15px 15px 15px; }
div#supernav-account-dropdown a { display:block; line-height:1em; padding-top:15px; }

div#supernav-body ul#credits-and-stuff { float:right; list-style-type:none; }
div#supernav-body ul#credits-and-stuff li { float:right; padding-right:20px; line-height:35px; }
div#supernav-body ul#credits-and-stuff li a { text-transform:uppercase; }

span.mc-icon, span.hc-icon {
	display:inline-block;
	height:22px;
	width:22px;
	background-image:url('/images/main/credit-icons.png');
	background-repeat: no-repeat;
	position:relative;
	top:6px;
	margin-right:5px;
}

span.hc-icon { background-position: -22px 0px; }

div.page_header {
	width:1080px;
	background-color:transparent;
	position:relative;
	height:500px;
	color:#fff;
}

div.page_body { position:relative; }

div.page_body.content-frame { 
	width:1078px;
	background-image:none;
	background-color:#000;
	display:table-cell;
	padding-bottom:99px;
}

div.page_body.content-frame-top {
	height:1px;
	width:1080px;
	display:block;
	background-image:url('/images/main/content-frame-top.png');
}

div.page_body.content-frame-side {
	width:1px;
	display:table-cell;
	background-repeat: no-repeat;
	background-image:url("/images/main/content-frame-side.png");
}

div.active-divider {
	margin: 30px 0px 30px 64px;
	background-image:url('/images/home/divider.gif');
	width:950px;
	height:25px;
	/* see also: div.content-block.hdtam, which has same bottom margin as a divider */
}

div.anim-header {
	height:130px;
	position:relative;
	left:-35px;
	margin: 100px 0px -21px 0px;
	/* see also: div.mech-video, which has same bottom margin as if there were an anim-header below it */
}

div.anim-header.first { margin-top: 0px; }

div.anim-header.w615 { width:650px; background-image:url("/images/game-guide/shared/h4-anim-header.gif"); }
div.anim-header.w615.even { background-image:url("/images/game-guide/shared/h4-anim-header-even.gif"); }

div.anim-header.w950 { width:985px; background-image:url("/images/game-guide/shared/h3-anim-header.gif"); }
div.anim-header.w950.even { background-image:url("/images/game-guide/shared/h3-anim-header-even.gif"); }

div.anim-header h4, div.anim-header h3 {
	text-transform:uppercase;
	position:relative;
	top:28px;
	left:38px;
	line-height:38px;
	width:400px;
	padding-left:20px;
}

div.anim-header.w950 h4, div.anim-header.w950 h3 { width:800px; }


/* footer */

div#main-footer {
	min-height:120px;
	min-width:1080px;
	background-color:#000;
	border-top:1px solid #27302f;
	position:relative;
	text-align:center;
	padding-bottom: 64px;
}

ul#footer-logos {
	list-style-type:none;
	padding:30px 0px 30px 0px;
}

ul#footer-logos li {
	height:60px;
	display:inline-block;
	vertical-align:middle;
	padding: 0px 0px 0px 0px;
}

p#footer-copyright, p#footer-links, p#footer-links a { color:#434846; }

ul#footer-logos li#footer-adh a { margin-top:14px; width:117px; height:32px; display:inline-block; }
ul#footer-logos li#footer-mtr a { margin-top:14px; width:157px; height:32px; display:inline-block; }
ul#footer-logos li#footer-nvidia a { margin-top:12px; width:77px; height:35px; display:inline-block; }
ul#footer-logos li#footer-adh, ul#footer-logos li#footer-mtr, ul#footer-logos li#footer-nvidia { margin-right:25px; }
p#footer-links { padding-top:1em; }
p#footer-links a:hover { color:#fff; }
div#main-footer p.p2 { width:1060px; margin:0px auto; }

/* layouts */

div.content-block { max-width: 1078px; }
div.content-block div.col1, div.content-block div.col2 { display:table-cell; vertical-align:top; }

div.content-block div.col1 { background-color:transparent; }
div.content-block div.col2 { background-color:transparent; }

div.content-block.cb1 div.col1 { width:450px; padding: 0px 25px 0px 64px; }
div.content-block.cb1 div.col2 { width:450px; padding: 0px 64px 0px 25px; }

div.content-block.cb2 div.col1 { width:590px; padding: 0px 25px 0px 64px; }
div.content-block.cb2 div.col2 { width:310px; padding: 0px 64px 0px 25px; }

div.content-block.cb3 div.col1 { width:310px; padding: 0px 25px 0px 64px; }
div.content-block.cb3 div.col2 { width:590px; padding: 0px 64px 0px 25px; }

div.content-block.bordered div.col1 { padding-right:24px; border-right:1px solid #111112; }
div.content-block.bordered div.col2 { padding-left:24px; border-left:1px solid #2B2B2B; }

div.content-block.divider {
	padding-top: 50px;
	background-image: url('/images/game-guide/shared/divider-950.jpg');
	background-repeat: no-repeat;
}

/* tile menus */

ul.tile-menu { list-style-type: none; padding:0px; }

ul.tile-menu li { 
	width:300px;
	height:200px;
	margin-right:25px;
	display:inline-block;
	background-repeat:no-repeat;
	vertical-align:top;
	position:relative;
	text-shadow: 1px 1px 2px #000;
	margin-bottom: 25px;
}

ul.tile-menu li .label {
	position:absolute;
	bottom:1px;
	left:1px;
	text-align:left;
	color:#FFF;
	width:288px;
	padding: 15px 0px 15px 10px;
	border-top:1px solid #303634;
}

ul.tile-menu li .label { height:35px; padding: 0px 0px 0px 10px; overflow:hidden; }
ul.tile-menu li .label.l30 { background-image:url('/images/download/tile_label_30.png'); }
ul.tile-menu li .label.l50 { background-image:url('/images/download/tile_label_50.png'); }
ul.tile-menu li .label.l90 { background-image:url('/images/main/black-90-pixel.png'); }
ul.tile-menu li .label h6 { text-transform:uppercase; line-height:35px; font-size:20px; color:#fff; }
ul.tile-menu li .label p { margin:0px; padding:0px; line-height:15px; }

/* parallax background & moving header overlay */

div#main_bg {
	width:1920px;
	height:1080px;
	position:fixed;
	left: 50%;
	margin-left: -960px;
	z-index: 0;
}

div.main_bg_overlay { position:absolute; }

/* social buttons */

div.social-overlay {
	position:absolute;
	top:15px;
	width:50px;
	height:498px;
	text-align:center;
	z-index: 5;
}

div.social-overlay div.social-button {
	width:36px;
	height:36px;
	background-image:url("/images/media/social-icons.jpg");
	margin-top:15px;
}


div.social-overlay div.social-button.twitter { background-position:0px -36px; }
div.social-overlay div.social-button.facebook { background-position:0px 0px; }
div.social-overlay div.social-button.google { background-position:0px -72px; }
div.social-overlay div.social-button.download { background-position:0px -108px; }

/* account activation header */

#account-activation-required {
	height:210px;
	text-align:center;
	background-image:url("/images/main/account-verify.jpg");
	background-repeat:no-repeat;
	background-position: bottom center; 
}
#account-activation-required p.p3 { width:800px; margin:0px auto; padding: 1em 0 1em 0; }
#account-activation-required div.response { display:none; text-align:center; padding: 5px 0 22px 0; }

div#account-activation-required .dynamic-button { width:150px; }
div#account-activation-required .dynamic-button.working span.button-text { padding-left:39px; }

/* page offline or Storm down */

div#page_unavailable_body { padding: 30px 0 30px 0; }
div#page_unavailable_body p { padding: 1em 0 1em 0; }
div#page-unavailable div.col1 { height:500px; }
div#page-unavailable a.dynamic-button { margin-right:10px; }

/* fake temp styles */

div.style-block { padding: 0px 0px 25px 25px; }
p.debug { color:#fff; font:12px "Courier New", Courier, monospace; padding:1em 25px 1em 25px; }